[Ruby/Rails/Sass] Font-Awesome-Sass gem says it’s installed but gives me error when I import in CSS. (x-post /r/learnprogramming)

I’m building a personal project site in Cloud9 and have run into an issue with the Font-Awesome-Sass gem that I just can’t figure out. Here’s what I have: First I placed the following lines in ‘gemfile’ as per the [documentation](https://github.com/FortAwesome/font-awesome-sass#a-ruby-on-rails): gem ‘font-awesome-sass’, ‘~> 4.7.0’ I then ran bundle install in terminal, and the list it … Read more